Need Help ASAP With SUBSTRINGS


#1

any help would be greatly appreciated, what am i doing wrong for January ? any recommendations would be most helpful. Thanks


#2

that is the old learning environment, please visit codecademy’s main site to update to the supported version

well, if everything is a comment, there isn’t any code to run.


#3

Thank you so much, still trying to learn the basics. That helped alot. Thanks as well for the information on the updated environment, Does it update it automatically ?


#4

No, in my opinion the old courses should long have been taken down

the new course:

https://www.codecademy.com/learn/learn-javascript

or if you prefer es6:

https://www.codecademy.com/learn/introduction-to-javascript


#5

Thanks for your help.


#6

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.